=== debian/control ===
Source: prism-webapp-yourversion
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-yourversion
Architecture: all
Depends: prism
Homepage: http://www.yourversion.com/
Description: YourVersion WebApp for Prism
 YourVersion WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
